<?php
session_start();
require_once('../conexion.php');

$mesa_destino=$_POST['mesa_destino'];
$pen_id=$_POST['pen_id'];
$mesa_ocupada=$_POST['mesa_ocupada'];

$sql=mysqli_query($con,"UPDATE mesas Set mes_estado='Libre' Where mes_nombre='$mesa_ocupada'") or die(mysqli_error($con));
$sql=mysqli_query($con,"UPDATE pedido Set mesa_id='$mesa_destino' Where pen_id='$pen_id'") or die(mysqli_error($con));
$sql=mysqli_query($con,"UPDATE mesas Set mes_estado='Ocupada' Where mes_id='$mesa_destino'") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Trasladado!</strong> Correctamente.
</div>';   
?>